Bug 656409 - [abrt] googsystray-1.2.4-1.fc14: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] googsystray-1.2.4-1.fc14: Process /usr/bin/python was killed by signal...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: googsystray
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Leon Keijser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:de8d619ec824c924fe8790f2b9d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 16:47 UTC by Jeffrey S Austin
Modified: 2011-02-22 18:53 UTC (History)
1 user (show)

Fixed In Version: googsystray-1.3.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-17 08:46:01 UTC


Attachments (Terms of Use)
File: backtrace (25.89 KB, text/plain)
2010-11-23 16:47 UTC, Jeffrey S Austin
no flags Details

Description Jeffrey S Austin 2010-11-23 16:47:43 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/googsystray
component: googsystray
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.x86_64.debug
package: googsystray-1.2.4-1.fc14
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
How to reproduce: It crashes upon login. Every time.
time: 1290530792
uid: 501

Comment 1 Jeffrey S Austin 2010-11-23 16:47:45 UTC
Created attachment 462387 [details]
File: backtrace

Comment 2 Jeffrey S Austin 2010-11-24 15:32:58 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
It crashes upon login. Every time.

Comment
-----
Merely logging in.

Comment 3 Leon Keijser 2010-11-25 12:22:46 UTC
Hi Jeffrey,

Could you try to:

- quit googsystray
- remove/rename your ~/.googsystrayrc file
- start googsystray

And let me know if this fixes things? If not, i'll forward it to the developer.

thanks,

Léon

Comment 4 Jeffrey S Austin 2010-11-25 15:39:56 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
It crashes upon login. Every time.

Comment
-----
Merely logging in.

Comment 5 Jeffrey S Austin 2010-11-28 21:56:48 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Crashes upon login.

Comment
-----
Crashes upon login.

Comment 6 Jeffrey S Austin 2010-11-28 23:18:13 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Logging in.

Comment
-----
Logging in.

Comment 7 Jeffrey S Austin 2010-11-29 16:05:53 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Crashes upon login.

Comment
-----
Crashes upon login.

Comment 8 Leon Keijser 2010-11-30 08:50:44 UTC
Jeffrey, please try my suggestion first before submitting more bug reports. Thanks.

Comment 9 Jeffrey S Austin 2010-11-30 16:27:36 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Crashes upon login.

Comment
-----
Crashes upon login.

Comment 10 Leon Keijser 2010-11-30 16:52:28 UTC
I can't help you if you don't listen. Please do what i've suggested first before blindly submitting something. 

Thanks.

Comment 11 Jeffrey S Austin 2010-12-07 09:32:56 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
I simply logged in.

Comment 12 Jeffrey S Austin 2010-12-08 22:03:21 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
If I knew I'd tell you.

Comment
-----
Logging in.

Comment 13 Jeffrey S Austin 2010-12-09 17:54:56 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Don't know. Not sure what crashed.

Comment 14 Leon Keijser 2010-12-14 07:25:08 UTC
Status update:

I've contacted the reporter directly per e-mail. Response was that he didn't have time for e-mail. 

I leave this report open for now since:

1) a new version (1.3.0) will be packaged soon which might fix the bug
2) if i close this one, another will just be opened by reporter

Comment 15 Jeffrey S Austin 2010-12-15 18:19:48 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I don't know.

Comment
-----
I opened YUMEX to update the workstation.

Comment 16 Jeffrey S Austin 2010-12-22 16:53:24 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Not sure how it happened.

Comment
-----
Not sure how it happened.

Comment 17 Jeffrey S Austin 2011-02-12 04:16:37 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Crashed when logging on to workstation.

Comment 18 Jeffrey S Austin 2011-02-13 21:03:12 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Googsystray crashed upon login on the the workstation.

Comment 19 Fedora Update System 2011-02-14 06:25:59 UTC
googsystray-1.3.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/googsystray-1.3.1-1.fc13

Comment 20 Fedora Update System 2011-02-14 06:26:07 UTC
googsystray-1.3.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/googsystray-1.3.1-1.fc14

Comment 21 Jeffrey S Austin 2011-02-14 15:30:42 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Having issues with contectivity and then python crashed.

Comment 22 Fedora Update System 2011-02-14 20:25:12 UTC
googsystray-1.3.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update googsystray'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/googsystray-1.3.1-1.fc13

Comment 23 Jeffrey S Austin 2011-02-16 07:29:57 UTC
Package: googsystray-1.2.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Not sure.

Comment 24 Leon Keijser 2011-02-17 08:46:01 UTC
I'm going to close this bug now. It's either fixed in 1.3.x or it's your settings that's corrupt (more likely).

Comment 25 Fedora Update System 2011-02-22 18:51:51 UTC
googsystray-1.3.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2011-02-22 18:52:59 UTC
googsystray-1.3.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.